Bug 878467 - /usr/sbin/groupmems is not setuid root
Summary: /usr/sbin/groupmems is not setuid root
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: shadow-utils
Version: 6.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Stefan Dordevic
URL:
Whiteboard:
Depends On: 867332
Blocks: 947775 1070830 1159820 1287574
TreeView+ depends on / blocked
 
Reported: 2012-11-20 13:51 UTC by Peter Schiffer
Modified: 2016-05-10 23:59 UTC (History)
4 users (show)

Fixed In Version: shadow-utils-4.1.5.1-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 867332
Environment:
Last Closed: 2016-05-10 23:59:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0864 normal SHIPPED_LIVE shadow-utils bug fix update 2016-05-10 22:46:39 UTC

Description Peter Schiffer 2012-11-20 13:51:25 UTC
This is a clone of original report: bug #867332.
The description of problem is contained in the original bug report.

Comment 2 RHEL Product and Program Management 2013-10-14 00:15:12 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 8 errata-xmlrpc 2016-05-10 23:59:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0864.html


Note You need to log in before you can comment on or make changes to this bug.